## Popper

A concise popper component for creating dynamic and interactive tooltips or pop-up elements in your application.
Demo
Open Popper
Required Imports
import { PopperModule } from 'nextsapien-component-lib';
Input and Output Properties

Type | Name | Description | Default | Required
--- | --- | --- | --- | ---
Input | checked | Determines whether the checkbox is checked. | false | false
Input | disabled | Determines whether the checkbox is disabled. | false | false
Output | toggle | Emits an event when the checkbox is toggled, passing the new checked state. | n/a | true

Example usage
`{{ popperContentTemplate }}` `{{ popperCode }}`
Popper Title
Popper content
Cancel Confirm